en:
  adress: 'adress:'
  ivano_frankivsk: 'Ivano-Frankivsk'
  akademika_sakharova: 'st. Akademika Sakharova,23'
  promprylad: 'Promprylad, 3 floor'
  footer_subscribe_text: 'Learn about new projects and opportunities first'
  your_email: 'Your email'
  subscribe: 'Subscribe'